/*!
 * Copyright (c) 2024 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

@import (reference) '../styles.less';
@import 'automotive-oss-event-2023.less';

.header-wrapper {
  background: url('../images/2024/jumbotron.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 20% 40%;
}

.featured-jumbotron {
  p {
    font-weight: 600;
  }

  p&-opening-soon {
    font-size: 2.5rem;
  }
}

.featured-jumbotron,
.navbar-wrapper {
  filter: drop-shadow(2px 2px 30px @black) drop-shadow(2px 2px 15px @black);
}

.toolbar-row {
  filter: drop-shadow(2px 2px 8px @black) drop-shadow(2px 2px 12px @black);

  a {
    font-weight: 500;

    &:hover {
      color: lighten(@brand-primary, 10%);
      text-decoration: none;
    }
  }

  .toolbar-link:hover {
    border-bottom: none;
  }
}

